﻿@charset "utf-8"; 
:root{--color:#0280cc}
.home-banner .swiper-slide>a::after{display:none;}
.home-logo{padding-bottom:0;}
.home-helpcenter .help-list{display:flex;flex-wrap:wrap;margin-top:20px;}
.home-helpcenter .help-item{width:23.5%;display: flex;flex-direction: column;}
.home-helpcenter .help-item:nth-child(4n){margin-right:0;}
.home-helpcenter .help-item img{width:100%;}
.home-helpcenter .happtit{flex:1;font-size: var(--fontsize18);font-weight: var(--fontbold7);color: var(--fontcolor);line-height: 1.2;text-align: center;margin-bottom:5px;}
.home-helpcenter {padding-bottom:4%}
@media (max-width:768px){.home-helpcenter {padding-bottom:40px}
.home-helpcenter .help-list{justify-content:space-between;}
.home-helpcenter .help-item{width:49%;margin-right:0;}}
@media (min-width: 1025px) {#serviceswiper .swiper-slide .p2{height: 144px;}}
 .head-logo{flex-shrink: 0;}
.wmkc-email .wmkc-wechat-img ul li{display: flex;align-items: center;}
.head-top .head-right .head-share ul{opacity: 1;transform: translateX(0);overflow: inherit;visibility: inherit;position: static;}
/*header.is-active .head-top{height: auto;opacity: 1;}*/
header.is-active .head-left{color:#000;}
header.is-active .head-share ul a{color:#000;}
.head-top .head-right .head-share{width:auto;}
.head-top .head-right .head-share>em{display:none;}
.wmkc-email .wmkc-wechat-img{width:auto;}
.page-main .pro-list{justify-content: space-between;}
/*.page-main .pro-list.list0 li{width: 32.5%;margin-bottom: 1.5em;}*/
/*.page-main .pro-list.list0 li .pro-img{height: 100%;}*/
/*.page-main .pro-list.list0 li .pro-info {flex: auto;width: 100%;padding: 20px;}*/
/*@media (max-width:990px) {.page-main .pro-list.list0 li{width: 49%;}}*/
/*@media (max-width:768px) {.page-main .pro-list.list0 li{width: 100%;margin-bottom: 1em;}}*/
/*@media (max-width:390px) {.page-main .pro-list.list0 li .pro-img{width: 100%;}}*/
@media(min-width:1025px){.nav-ul #licontact-us{display: flex;align-items: center;}
.nav-ul #licontact-us a{background: var(--color);height: 40px;padding: 0 15px;border-radius: 30px;color: #fff !important;transition: all .1s linear;text-decoration: none;}
.sidebar{width:360px;}}
.nav-ul #liinquiry{display:none;}
.prodetails-content .prodetails-tabs{display:none;}
.sidebar-item.category .sub-menu li a{font-size:var(--fontsize15);}
.sidebar-item.category .sub-menu li:last-child a{font-size:var(--fontsize13);}
.sidebar-item.category .sub-menu{padding-left:12px}
.sidebar-item.category .menu-item>a{font-size:var(--fontsize16)}
footer .foot-touch .foot-inner .content {display:flex;}
footer .foot-touch .foot-inner .content>span:nth-child(1){margin-right:5px}
.sidebar-item.category .sub-menu li.LiLevel2 ul{padding-left:20px}
.sidebar-item.category .sub-menu li.LiLevel2 ul li:last-child a{font-size:var(--fontsize15)}
.sidebar-item.category .sub-menu li.LiLevel2:hover >ul{display:block}